Differences between revisions 229 and 231 (spanning 2 versions)
Revision 229 as of 2009-03-22 22:29:23
Size: 1105
Editor: ?goneri
Comment:
Revision 231 as of 2009-03-23 21:34:15
Size: 1748
Comment:
Deletions are marked like this. Additions are marked like this.
Line 18: Line 18:
|| libsfml || http://mentors.debian.net/debian/pool/main/l/libsfml/libsfml_1.4+repack1-1.dsc || New Upstream / SONAME -- all rdepends below || ||
|| libcsfml || http://mentors.debian.net/debian/pool/main/l/libcsfml/libcsfml_1.4-1.dsc || New Upstream / SONAME -- no rdepends -- needs libsfml 1.4 above || ||
|| python-sfml || http://mentors.debian.net/debian/pool/main/p/python-sfml/python-sfml_1.4-1.dsc || New Upstram -- needs libsfml 1.4 above || ||
|| libglpng || http://mentors.debian.net/debian/pool/main/l/libglpng/libglpng_1.45-5.dsc || Cleanup, chromium-bsu only rdepends, will be removed after chromium drops depends || pabs? ||

This is the list of packages which the games team have prepared for upload to Debian, but are awaiting a sponsor.

This page is partially obsoleted by the ready to upload section of the ready to upload section of the games PET instance, please check there too for packages ready to upload.

Sponsorees, you have to give a link to proper .dsc file (please keep it up to date, if you upload a new revision)

The package should be:

  • lintian clean

  • pbuilder clean

  • signed with a gnupg key(debsign package_version.dsc)

The package must not

  • contain UNRELEASED as a distribution

You might want to subscribe to this page, to get notified if a sponsor adds a comment to your package.

package name

dsc URL

comments

Assign To

the_funny_example_game

http://mentors.debian.net/....

Fixes RC Bugs #123, #456, Fixes important Bug #567; New Upstream

Super Totor

libsfml

http://mentors.debian.net/debian/pool/main/l/libsfml/libsfml_1.4+repack1-1.dsc

New Upstream / SONAME -- all rdepends below

libcsfml

http://mentors.debian.net/debian/pool/main/l/libcsfml/libcsfml_1.4-1.dsc

New Upstream / SONAME -- no rdepends -- needs libsfml 1.4 above

python-sfml

http://mentors.debian.net/debian/pool/main/p/python-sfml/python-sfml_1.4-1.dsc

New Upstram -- needs libsfml 1.4 above

libglpng

http://mentors.debian.net/debian/pool/main/l/libglpng/libglpng_1.45-5.dsc

Cleanup, chromium-bsu only rdepends, will be removed after chromium drops depends

pabs?

If you sponsor the package, please remove the line from this table.